Bug 197530 - HWCERT: PowerEdge 1955 [Goto Cert]
HWCERT: PowerEdge 1955
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://www.dell.com/content/products/...
PowerEdge
:
Depends On:
Blocks: 211856
  Show dependency treegraph
 
Reported: 2006-07-03 15:27 EDT by Danny Trinh
Modified: 2016-11-18 15:57 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 15:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7831 None None None 2012-07-12 06:01:41 EDT
Certification Workflow Engine(Live) 197530 None None None 2016-11-18 15:57 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.